

.ui-accordion { width: 100%; }
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px; zoom: 1; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a { display: block;  }
.ui-accordion-icons .ui-accordion-header a {  }
.ui-accordion .ui-accordion-header .ui-icon { }
.ui-accordion .ui-accordion-content { 
	padding: 0; 
	border-top: 0; 
	margin-top: -2px; 
	position: relative; 
	top: 1px; 
	margin-bottom: 2px; 
	overflow: auto; 
	display: none; 
	zoom: 1; }
.ui-accordion .ui-accordion-content-active { display: block; }


#accordion dt{outline: none;}

#accordion dt.ui-accordion-header{
	margin: 0 0 10px 0;
	background: #f0f0f0;
	padding: 8px;
	  -webkit-border-radius: 8px;
	  -moz-border-radius: 8px;
	  border-radius: 8px;
	  -moz-background-clip: padding; 
	  -webkit-background-clip: padding-box; 
	  background-clip: padding-box; 
}

#accordion dt.ui-accordion-header:hover{}
	
#accordion dt.ui-accordion-header a{
	display:block;
	line-height: 24px;
	padding:0 0 0 38px;
	}

#accordion dd{margin: 0;}
	
		
#accordion dd p{margin: 0 0 1em 0; font-size: 11px; line-height: 14px;}
	
#accordion dd .moduleItemIntrotext{margin: 0 20px;}

#accordion .ui-state-active a{background: url(../images/minus.png) left top no-repeat !important;}
#accordion .ui-state-default a{background: url(../images/plus.png) left top no-repeat;}
	
